//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloEFOEDO
{
    using System;
    using System.Collections.Generic;
    
    public partial class sincronizacionEFOEDO
    {
        public int Id { get; set; }
        public System.DateTime fechaCreacion { get; set; }
        public string NombreContribuyente { get; set; }
        public string Situacioncontribuyente { get; set; }
        public string Numerofechaoficioglobalpresuncion { get; set; }
        public string PublicacionDOFpresuntos { get; set; }
        public string PublicacionpaginaSATdesvirtuados { get; set; }
        public string Numerofechaoficioglobalcontribuyentesdesvirtuaron { get; set; }
        public string PublicacionDOFdesvirtuados { get; set; }
        public string Numerofechaoficioglobaldefinitivos { get; set; }
        public string PublicacionpaginaSATdefinitivos { get; set; }
        public string PublicacionDOFdefinitivos { get; set; }
        public string Numerofechaoficioglobalsentenciaavorable { get; set; }
        public string PublicacionpaginaSATsentenciafavorable { get; set; }
        public string Numerofechaoficioglobalsentenciafavorable { get; set; }
        public string PublicacionDOFsentenciafavorable { get; set; }
    }
}
